Posted on

cPanel up to 73.x Password Cache directory traversal

A vulnerability, which was classified as problematic, has been found in cPanel up to 73.x (Hosting Control Software). Affected by this issue is an unknown functionality of the component Password Cache Handler. Upgrading to version 74.0.0 eliminates this vulnerability.